core::net::Error Class Reference

`#include <error.h>`

Inheritance diagram for core::net::Error:
Collaboration diagram for core::net::Error:

## Public Member Functions

| Error (const std::string &what, const Location &el)
virtual | ~Error ()=default

## Detailed Description

Definition at line 29 of file error.h.

## Constructor & Destructor Documentation

## Error()

core::net::Error::Error | ( | const std::string & | what,
|  | const Location & | el )

explicit

## ~Error()

virtual core::net::Error::~Error | ( |  | ) |

virtual default

Reimplemented in core::net::http::Error.

The documentation for this class was generated from the following file:

- error.h